<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/male_clothes_10007_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,0},{68,130}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,189},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,260},{70,130}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,189},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,0},{70,128}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,190},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,132},{70,132}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,185},{70,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,158},{70,154}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,166},{70,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{72,158}}</string>
                <key>offset</key>
                <string>{-1,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,162},{72,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,0},{78,132}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,182},{78,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,142},{90,134}}</string>
                <key>offset</key>
                <string>{-6,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,190},{90,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,0},{78,134}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,187},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{324,134},{78,132}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,188},{78,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,430},{74,128}}</string>
                <key>offset</key>
                <string>{-7,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,190},{74,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,130},{76,130}}</string>
                <key>offset</key>
                <string>{-9,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,189},{76,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,0},{86,146}}</string>
                <key>offset</key>
                <string>{-14,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,173},{86,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,158},{92,148}}</string>
                <key>offset</key>
                <string>{-15,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,169},{92,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,276},{102,132}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,184},{102,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,264},{78,130}}</string>
                <key>offset</key>
                <string>{-14,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,190},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,130},{68,130}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,208},{68,128}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,187},{68,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,276},{66,128}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,186},{66,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,0},{70,124}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,190},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,0},{78,142}}</string>
                <key>offset</key>
                <string>{-3,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,172},{78,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,290},{82,140}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,174},{82,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,258},{88,128}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,186},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,408},{92,124}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,189},{92,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,390},{90,128}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,185},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,0},{88,128}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,186},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,130},{88,128}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,186},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,0},{90,130}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,183},{90,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,312},{96,148}}</string>
                <key>offset</key>
                <string>{-1,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,163},{96,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,306},{98,144}}</string>
                <key>offset</key>
                <string>{-2,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,167},{98,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,398},{98,126}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,186},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,386},{82,118}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,191},{82,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,140},{68,128}}</string>
                <key>offset</key>
                <string>{2,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,182},{68,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,128},{68,128}}</string>
                <key>offset</key>
                <string>{2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,182},{68,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,342},{68,126}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,184},{68,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,266},{70,132}}</string>
                <key>offset</key>
                <string>{1,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,178},{70,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,0},{72,148}}</string>
                <key>offset</key>
                <string>{2,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,162},{72,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,146},{72,144}}</string>
                <key>offset</key>
                <string>{0,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,166},{72,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,70},{70,126}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,184},{70,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10007_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,260},{88,128}}</string>
                <key>offset</key>
                <string>{9,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10007_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{906,504}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ae805517fa89027ad3124b609eb3a068:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10007_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
